/* Undo action name for changing a register type */
"undoRegisterTypeChange" = "Тип регистра изменен";

/* Undo action name for changing a register value */
"undoRegisterValueChange" = "Значение регистра изменено";
